.bg-blue {background-color: #daedfc !important;}
.bg-dkblue {background-color: #4aa6d6 !important;}
.bg-green {background-color: #78B98C !important;}
.bg-green-lt {background-color: #edfaf1 !important;}
.bg-yellow {background-color: #FDFCD8 !important;}
.bg-ohra {background-color: #FAE7CC !important;}
.bg-red {background-color: #fce4d6 !important;}
.bg-iskatel {background-color: #e2efda !important;}
.bg-extremal {background-color: #fde8c7 !important;}
.bg-fiolet {background-color: #e2dfed !important;}
.bg-gr {background-color: #e9e9e9 !important;}

/*.my-table {
    border: 1px solid #d0d0d0;
    border-collapse: collapse;
    clear: both;
    margin-bottom: 41px;
    width: 100%;
}

.my-table td {padding:5px 5px;}
.my-table tr {background-color: #f6f6f6;}*/
.img-hide {
   float: right;
  }

.padd20 {
  padding: 20px;
}
.result-table {
    border: 1px solid #d0d0d0;
    border-collapse: collapse;
    clear: both;
    margin-bottom: 41px;
    width: 100%;
background-color: #f6f6f6;
}

.result-table1 {
   font-family: "Roboto Condensed",sans-serif;
    font-size: 10px;
}

.result-table .points {
    color: #797878;
    font-size: 12px;
}
.result-table .city {
    color: #797878;
    display: block;
    font-size: 12px;
    margin-top: 4px;
}
.result-table .best {
    background: #def6ff none repeat scroll 0 0;
}
.result-table tbody td {
    background: #fcf7f0 none repeat scroll 0 0;
}
.result-table td {
    font-family: arial,sans-serif;
}
.result-table td, .result-table th {
    border: 1px solid #d0d0d0;
    color: #000;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 14px;
    line-height: 16px;
    padding: 13px 18px 11px;
    text-align: center;
    vertical-align: middle;
}
/*.result-table tr {background-color: #f6f6f6;}*/

.result-table1 td, .result-table1 th {
    border: 1px solid #d0d0d0;
    color: #000;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 10px;
    line-height: 12px;
    padding: 5px 5px 11px;
    text-align: center;
    vertical-align: middle;
}

.but-1 {
    background-color: #2d93d1;
    background-image: linear-gradient(to bottom, #38a0e1, #1c7eba);
    background-repeat: repeat-x;
/*      border: 1px solid #fff;
    border-radius: 6px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.2) inset;*/
    color: #ffffff !important;
    display: inline-block;
    font-size: 1.7em;
    line-height: 1.7em;
    margin-top: 15px;
    padding: 8px 10px;
    text-align: center;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}
p.but-1 a {color:#ffffff;}
.but-2 {
    background-color: #d1a72d;
background-image: linear-gradient(to bottom, #f7aa47, #cb702e);
    background-repeat: repeat-x;
 /*   border: 1px solid #fff;
    border-radius: 6px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.2) inset;*/
    color: #ffffff !important;
    display: inline-block;
    font-size: 1.7em;
    line-height: 1.7em;
    margin-top: 15px;
    padding: 8px 10px;
    text-align: center;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}
p.but-2 a {color:#ffffff;}

.rl_tabs.top > ul.nav-tabs > li.active a, .rl_tabs.top > ul.nav-tabs > li.active a {
background-color: #eee;
   border-bottom-color: #ddd;

}

@media (min-width: 6px) {
  
  .img-hide {
    float: none !important;
  }
}
@media (min-width: 576px) {
  
  .img-hide {
    float: none !important;
  }
}
@media (min-width: 768px) {
  
  .img-hide {
    float: right !important;
  }
}
@media (min-width: 992px) {
  
  .img-hide {
float: right !important;
  }
}
@media (min-width: 1200px) {
 
  .img-hide {
    float: right !important;
  }
}